#!/bin/sh

echo "Working time without rebooting:"	
uptime
echo ""
echo "Memory usage: "
df -h /

echo ""
echo "Network Settings:"
echo ""
mac=`ifconfig eth0| grep HWaddr | awk '{print $5}'`
echo "Mac: $mac"

adres=`ifconfig eth0| grep addr: | awk '{gsub(/:/," "); print $3}'`
echo "Adres IP: $adres"

maska=`ifconfig eth0| grep addr: | awk '{gsub(/:/," "); print $7}'`
echo "Mask: $maska"

brama=`route| grep default | awk '{gsub(/:/," "); print $2}'`
echo "Router IP: $brama"

dns=`cat /etc/resolv.conf | grep nameserver | awk '{gsub(/:/," "); print "DNS: "$2}'`
echo "$dns"
echo ""

exit 0